Re: how to install OpenOffice on FC5 which runs x86_64 ?

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Use "Yum" to do the stuff that you are trying to do..... it will do everything required....




GANESH

On 10/1/06, Mark Ryden < [email protected]> wrote:
Hello,

I have  FC5 which runs on x86_64.
I tried to download the OpenOffice tar and instrall it (by
rpm -Uvih *rpm) and it gave errors
becaust it looks for some 32 bit libraries (of gnome-vfs2-devel.i386 and
GConf2-devel.i386).
On the other hand, trying to install these 32 libraries gave an error.

Also trying to yum install openoffice.org-base
gave an error:
...
...
...
Transaction Check Error:   file
/etc/gconf/schemas/desktop_default_applications.schemas from install
of gnome-vfs2-2.14.2-1 conflicts with file from package
gnome-vfs2-2.14.0-1
  file /etc/gconf/schemas/desktop_gnome_url_handlers.schemas from
install of gnome-vfs2-2.14.2-1 conflicts with file from package
gnome-vfs2-2.14.0-1
...
...
...

any idea what is the way to install open office on FC5 running x86_64 ?

Any help will be appreciated.

Regards,
MR

--
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux